html {
    background-image: url(../../img/background_1.png);
    background-color: black;
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 1023px;
    margin: auto;
}

.wrapper-header {
    display: flex;
    justify-content: space-between;
    padding-top: 51px;
}

.contact {
    display: flex;
    flex-wrap: wrap;
    width: 250px;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
    text-align: left;
    color: white;
    text-decoration: none;
}


.logo {
    display: block;

}

.logo-link:hover {
    color: #F26522;
}

.logo-link:hover .logo-link-span {
    color: #F26522
}



.logo-link {
    display: flex;
    font-family: Roboto;
    font-size: 29px;
    font-weight: 700;
    letter-spacing: 0px;
    text-align: left;
    text-decoration: none;
    color: white;
    padding-bottom: 22px;
}

.logo-text {
    display: flex;
    flex-wrap: wrap;
    width: 150px;
    padding-left: 8px;
}

.logo-image {
    display: flex;
    width: 53px;
    height: 47px;
}

.logo-image-hover {
    display: none;
    width: 53px;
    height: 47px;
}

.logo-link:hover .logo-image-hover {
    display: flex;

}

.logo-link:hover .logo-image {
    display: none;

}

.logo-link-span {
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    text-decoration: none;
    color: white;
}

.contact {
    display: flex;
    align-items: stretch;

}

.email {
    color: white;
    text-decoration: none;
}

.email:hover {
    color: #F26522
}

.phone {
    color: white;
    text-decoration: none;
}

.phone:hover {
    color: #F26522
}

.nav {
    list-style-type: none;
    display: grid;
    grid-template-columns: 300px 300px 300px;
    gap: 62px;
    padding-bottom: 49px;
}

.nav-hover {
    display: none;
    justify-content: space-between;
    width: 300px;
    height: 55px;
    background-color: #F26522;
    position: relative;
    bottom: 109px;

}

.nav-img {
    border-image: linear-gradient(white, black) 30;
    border-width: 3px;
    border-style: solid;
}


.nav-link:hover .nav-hover {
    display: flex;
}


.nav-link:hover .link-text {
    color: #F26522
}

.hover-text-span {
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: left;
    color: white;

}

.text-hover {
    width: 50px;
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    line-height: 10px;
    letter-spacing: 0px;
    text-align: left;
    line-height: 3;
    padding-left: 15px;
    color: white;

}

.text-hover-details {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    padding-right: 37px;
    line-height: 6;
}

.text-hover-details::after {
    content: ' \02F2';
    font-size: 40px;
    width: 10px;
    height: 15px;
    color: white;
    position: absolute;
    display: flex;
    bottom: 137px;
    left: 272px
}

.nav-link {
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
    font-family: Roboto;
    width: 300px;
    height: 241px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;
    justify-content: center;
    color: #FFFFFF;
    line-height: 3;
}

.copyright-footer {
    display: block;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 15px;
}

.copyright-footer::before {
    content: ' \00A9';
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    color: #FFFFFF;
}